<?
if ($scr){
if ($scr=="list"){
$stmp.="<a href=\"$PHP_SELF?sid=$sid\">(+)</a>";
$stmp.="<br/><span style=\"color:red\"><strong>Руны и свитки</strong></span>";
$stmp.="<br/>Предметы:";
foreach(array_keys($player["items"]) as $i)
if (substr($i,0,9)=='item.rune' || substr($i,0,11)=='item.scroll' || substr($i,0,15)=='item.recallrune'){
$c=split("\|",$player["items"][$i]);
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid&use=$i&u=$i\">".$c[0]."</a> (".$c[1].")";
}
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid\">(+)</a>";
msg($stmp,"Список",'none',1);
}
}
?>		